Depended by: gst-plugins-bad-1-0, pipewire, pulseaudio

Library depended by: